@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for climatechange */

/* background */
#contents:before {
    height: 330px;
    background-image: url(../images/bg_main_pc.png);
    z-index: 1;
}
#contents:after {
    top: 330px;
    height: calc(100% - 330px);
    background: linear-gradient(180deg, #c8e7ef 0%, #c8e7ef calc(100% - 70px), #ffffff calc(100% - 70px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 84vw;
    }
    #contents:after {
        top: 20vw;
        height: calc(100% - 20vw);
        background: linear-gradient(180deg, #c8e7ef 0%, #c8e7ef calc(100% - 20vw), #ffffff calc(100% - 20vw), #ffffff 100%);
    }
}

/* anime */
i.anime {
    position: absolute;
    top: -45px;
    right: 50%;
    width: 11%;
    transform: translateX(350px);
}
@media only screen and (max-width: 768px) {
    i.anime {
        top: -2vw;
        right: 9.4vw;
        width: 8.8vw;
        transform: none;
    }
}

/* illust */
i.illust {
    position: absolute;
    top: -10px;
    right: 50%;
    width: 450px;
    transform: translateX(720px);
}
@media only screen and (max-width: 768px) {
    i.illust {
        top: 1.3vw;
        right: -24.5vw;
        width: 41vw;
        transform: none;
    }
}

/* main text area */
main hgroup {
    position: relative;
    z-index: 1;
}
main hgroup h1 {
    color: #af4901;
}
main hgroup p {
    color: #005a6d;
}
main h2 {
    padding: 0.5em 0 0.6em;
    color: #af4901;
}
main h2:before,
main h2:after {
    position: absolute;
    left: 0;
    right: 0;
    width: 420px;
    height: 12px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../images/line.png);
    margin: auto;
    content: "";
}
main h2:before {
    top: 0;
}
main h2:after {
    bottom: 0;
}
@media only screen and (max-width: 768px) {
    main h2:before,
    main h2:after {
        width: 42vw;
        height: 2vw;
    }
}

/* knowledge area */
.knowledge {
    border-color: #f3e4d9;
}
.knowledge hgroup:after {
    background-color: #d7a480;
}
.knowledge h3 {
    color: #af4901;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #e7c8b3;
    color: #af4901;
}
.knowledge ul a:hover {
    background-color: #e7c8b3;
}
.knowledge ul.small li {
    width: 160px;
}
@media only screen and (max-width: 768px) {
    .knowledge ul.small li {
        width: 48%;
    }
}
.knowledge ul.wide li {
    width: 100%;
    max-width: 326px;
}




